Leak(3)

NAME
Apache::Leak - Module for tracking memory leaks in mod_perl code

SYNOPSIS
    use Apache::Leak;

    leak_test {
        my $obj = Foo->new;
        $obj->thingy;
    };
    #now look in error_log for results

DESCRIPTION
"Under Construction."

SEE ALSO
Devel::Leak

AUTHOR
Doug MacEachern Leak.xs derived from Nick Ing-Simmons' Devel::Leak